### Method

# Clutter KeyController set_trigger_keybindings

#### Declaration [src]

    void
    clutter_key_controller_set_trigger_keybindings (
      ClutterKeyController* key_controller,
      gboolean trigger_keybindings
    )

#### Description [src]

Sets whether the key controller will handle the triggering of keybinding signals, as set on the actor through `ClutterBindingPool`.

Sets property | `Clutter.KeyController:trigger-keybindings`

#### Parameters

`trigger_keybindings`

  Type: `gboolean`

  `TRUE` to let the key controller handle keybindings, `FALSE` otherwise.